[建议]对6.06版源里为什么没有Firefox 2.0版升级文件啊?

为当前最终发行版之前的所有版本提供支持
回复
mxch
帖子: 176
注册时间: 2005-09-23 20:37
送出感谢: 0
接收感谢: 0
联系:

[建议]对6.06版源里为什么没有Firefox 2.0版升级文件啊?

#1

帖子 mxch » 2006-10-30 8:03

强烈要求放进Firefox 2.0版
回复

回到 “老旧版本支持”